Page MenuHomePhabricator

Change group permissions at Thai Wikipedia
Closed, ResolvedPublic

Description

Per consensus at th.wikipedia.org/wiki/วิกิพีเดีย:ศาลาชุมชน/อภิปราย/สิทธิกลุ่มใช้งาน, we would like to

  1. enable abusefilter-log-detail right to autoconfirmed users, and
  2. enable patrol right to autoconfirmed users.

Thank you.


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz46154

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:19 AM
bzimport set Reference to bz46154.
Nullzero created this task.Mar 15 2013, 7:53 AM

Gerrit change 56564

tomasz added a comment.Apr 3 2013, 1:01 PM

Change merged by Reedy.

Well, now [[Special:ListGroupRights]] shows that autoconfirmed users can patrol pages as expected, but the abusefilter-log-detail right is still the same. At first, I thought that changing configuration might take some time to take effect, but then how is patrol right available now. This means that something went wrong, doesn't it?

tomasz added a comment.Apr 4 2013, 3:34 PM

Generally speaking: yes; in this specific case I simply forgot to update the config file for the extensions (alongside InitialiseSettings.php).

Done in Gerrit change 57515

https://gerrit.wikimedia.org/r/57515 (Gerrit Change Ifeb870856ef736051a1981745f613d86295e07c9) | change APPROVED and MERGED [by Reedy]

  • Bug 42902 has been marked as a duplicate of this bug. ***
tomasz added a comment.May 1 2013, 7:01 PM
  • Bug 42902 has been marked as a duplicate of this bug. ***